<?php

//   -------------------------------------------------------------------------------
//  |                  net2ftp: a web based FTP client                              |
//  |              Copyright (c) 2003-2018 by David Gartner                         |
//  |                                                                               |
//  | This program is free software; you can redistribute it and/or                 |
//  | modify it under the terms of the GNU General Public License                   |
//  | as published by the Free Software Foundation; either version 2                |
//  | of the License, or (at your option) any later version.                        |
//  |                                                                               |
//   -------------------------------------------------------------------------------

//   -------------------------------------------------------------------------------
//  | For credits, see the credits.txt file                                         |
//   -------------------------------------------------------------------------------
//  |                                                                               |
//  |                              INSTRUCTIONS                                     |
//  |                                                                               |
//  |  The messages to translate are listed below.                                  |
//  |  The structure of each line is like this:                                     |
//  |     $message["Hello world!"] = "Hello world!";                                |
//  |                                                                               |
//  |  Keep the text between square brackets [] as it is.                           |
//  |  Translate the 2nd part, keeping the same punctuation and HTML tags.          |
//  |                                                                               |
//  |  The English message, for example                                             |
//  |     $message["net2ftp is written in PHP!"] = "net2ftp is written in PHP!";    |
//  |  should become after translation:                                             |
//  |     $message["net2ftp is written in PHP!"] = "net2ftp est ecrit en PHP!";     |
//  |     $message["net2ftp is written in PHP!"] = "net2ftp is geschreven in PHP!"; |
//  |                                                                               |
//  |  Note that the variable starts with a dollar sign $, that the value is        |
//  |  enclosed in double quotes " and that the line ends with a semi-colon ;       |
//  |  Be careful when editing this file, do not erase those special characters.    |
//  |                                                                               |
//  |  Some messages also contain one or more variables which start with a percent  |
//  |  sign, for example %1\$s or %2\$s. The English message, for example           |
//  |     $messages[...] = ["The file %1\$s was copied to %2\$s "]                  |
//  |  should becomes after translation:                                            |
//  |     $messages[...] = ["Le fichier %1\$s a ete copie vers %2\$s "]             |
//  |                                                                               |
//  |  When a real percent sign % is needed in the text it is entered as %%         |
//  |  otherwise it is interpreted as a variable. So no, it's not a mistake.        |
//  |                                                                               |
//  |  Between the messages to translate there is additional PHP code, for example: |
//  |      if ($net2ftp_globals["state2"] == "rename") {           // <-- PHP code  |
//  |          $net2ftp_messages["Rename file"] = "Rename file";   // <-- message   |
//  |      }                                                       // <-- PHP code  |
//  |  This code is needed to load the messages only when they are actually needed. |
//  |  There is no need to change or delete any of that PHP code; translate only    |
//  |  the message.                                                                 |
//  |                                                                               |
//  |  Thanks in advance to all the translators!                                    |
//  |  David.                                                                       |
//  |                                                                               |
//   -------------------------------------------------------------------------------

$net2ftp_messages["%1\$s File"] = "%1\$s Fájl";
$net2ftp_messages["(Note: This link may not work if you don't have your own domain name.)"] = "(Megjegyzés: Ez a kapcsolat nem működik, ha Ön nem rendelkezik saját domain névvel.)";
$net2ftp_messages["<b>%1\$s</b> could not be renamed to <b>%2\$s</b>"] = "<b>%1\$s</b> nem nevezhető át erre: <b>%2\$s</b>";
$net2ftp_messages["<b>%1\$s</b> was successfully renamed to <b>%2\$s</b>"] = "<b>%1\$s</b> átnevezve erre: <b>%2\$s</b>";
$net2ftp_messages["ARC archive"] = "ARC archívum";
$net2ftp_messages["ARJ archive"] = "ARJ archívum";
$net2ftp_messages["ASP script"] = "ASP script";
$net2ftp_messages["Action"] = "Művelet";
$net2ftp_messages["Actions"] = "Műveletek";
$net2ftp_messages["Add another"] = "Új hozzáadása";
$net2ftp_messages["Adobe Acrobat document"] = "Adobe Acrobat dokumentum";
$net2ftp_messages["Advanced"] = "Haladó";
$net2ftp_messages["Advanced FTP functions"] = "Haladó FTP funkciók";
$net2ftp_messages["Advanced functions"] = "Haladó funkciók";
$net2ftp_messages["Advanced login"] = "Haladó belépési beállítások";
$net2ftp_messages["All"] = "Összes";
$net2ftp_messages["All the selected directories and files have been processed."] = "Az összes kiválasztott könyvtár és fájl feldolgozásra került.";
$net2ftp_messages["All the subdirectories and files of the selected directories will also be deleted!"] = "A kijelölt könyvárak minden fájlja és alkönyvára törlésre kerül!";
$net2ftp_messages["Alternatively, use net2ftp's normal upload or upload-and-unzip functionality."] = "Alternatív megoldásként használja a net2ftp normál feltöltési vagy feltöltési és kicsomagolási funkcióját.";
$net2ftp_messages["An error has occured"] = "Hiba lépett fel";
$net2ftp_messages["Anonymous"] = "Névtelen";
$net2ftp_messages["Archive <b>%1\$s</b> was not processed because its filename extension was not recognized. Only zip, tar, tgz and gz archives are supported at the moment."] = "A(z) <b>%1\$s</b> archívum nem ismert formátum, ezért nem tömöríthető ki. Csak a zip, tar, tgz, és gz formátum támogatott.";
$net2ftp_messages["Archive contains filenames with ../ or ..\\ - aborting the extraction"] = "Az archívum ../ vagy ..\\ fájlneveket tartalmaz - kitömörítés megszakítva";
$net2ftp_messages["Archives"] = "Archívumok";
$net2ftp_messages["Archives entered here will be decompressed, and the files inside will be transferred to the FTP server."] = "A feltöltött archívumokat a szerver automatikusan kicsomagolja.";
$net2ftp_messages["Are you sure you want to delete these directories and files?"] = "Biztosan törölhetők ezek a könyvtárak és fájlok?";
$net2ftp_messages["Ascending order"] = "Növekvő sorrendben";
$net2ftp_messages["Automatic"] = "Automatikus";
$net2ftp_messages["Back"] = "Vissza";
$net2ftp_messages["Basic FTP login"] = "FTP belépés";
$net2ftp_messages["Basic SSH login"] = "SSH belépés";
$net2ftp_messages["Bitmap file"] = "Bitmap fájl";
$net2ftp_messages["Bookmark"] = "Könyvjelző";
$net2ftp_messages["Calculate the size of the selected entries"] = "Kiválasztott elemek méretének kiszámolása";
$net2ftp_messages["Captcha check failed in the session. Please return to the login screen and tick the 'I'm not a robot' checkbox before clicking on the 'Login' button."] = "A Captcha ellenőrzése nem sikerült a munkamenetben. Kérjük, térjen vissza a bejelentkezési képernyőre, és jelölje be a „Nem vagyok robot” négyzetet, mielőtt a „Bejelentkezés” gombra kattintana.";
$net2ftp_messages["Captcha check failed on the login screen. Please return to the login screen and tick the 'I'm not a robot' checkbox before clicking on the 'Login' button."] = "A Captcha-ellenőrzés sikertelen volt a bejelentkezési képernyőn. Kérjük, térjen vissza a bejelentkezési képernyőre, és jelölje be a „Nem vagyok robot” négyzetet, mielőtt a „Bejelentkezés” gombra kattintana.";
$net2ftp_messages["Cascading Style Sheet"] = "Cascading Style Sheet";
$net2ftp_messages["Case sensitive search"] = "Keresés kis és nagybetű megkülönböztetésével";
$net2ftp_messages["Changing the directory"] = "Könyvtár módosítása";
$net2ftp_messages["Changing to the directory %1\$s: "] = "Váltás a könyvtárra: %1\$s: ";
$net2ftp_messages["Character encoding: "] = "Karakterkódolás: ";
$net2ftp_messages["Check the SSH server's public key fingerprint"] = "Az SSH szerver kulcsának ellenőrzése";
$net2ftp_messages["Checking files"] = "Fájlok ellenőrzése";
$net2ftp_messages["Checking if the FTP module of PHP is installed: "] = "PHP FTP modul ellenőrzése: ";
$net2ftp_messages["Checking the permissions of the directory on the web server: a small file will be written to the /temp folder and then deleted."] = "A webszerveren lévő könyvtár engedélyeinek ellenőrzése: egy kisméretű fájl kerül a /temp mappába, majd törlődik.";
$net2ftp_messages["Chmod"] = "Chmod";
$net2ftp_messages["Chmod also the files within this directory"] = "Chmod az ebben a könyvtárban lévő fájlokon is";
$net2ftp_messages["Chmod also the subdirectories within this directory"] = "A Chmod ezen a könyvtáron belüli alkönyvtárakon is";
$net2ftp_messages["Chmod directories and files"] = "Chmod - könyvtárakon és fájlokon";
$net2ftp_messages["Chmod the selected entries (only works on Unix/Linux/BSD servers)"] = "A kiválasztott fájlok/könyvtárak módosítása (csak Unix/Linux/BSD szervereken működik)";
$net2ftp_messages["Choose"] = "Válasszon";
$net2ftp_messages["Choose a directory"] = "Válassza ki a könyvtárat";
$net2ftp_messages["Click to sort by %1\$s in ascending order"] = "Rendezés %1\$s alapján, növekvő sorrendben";
$net2ftp_messages["Click to sort by %1\$s in descending order"] = "Rendezés %1\$s alapján, csökkenő sorrendben";
$net2ftp_messages["Closing the file: "] = "A fájl bezárása: ";
$net2ftp_messages["Connecting to a test FTP server: "] = "Csatlakozás teszt FTP szerverhez: ";
$net2ftp_messages["Connecting to the FTP server"] = "Kapcsolódás az FTP szerverhez";
$net2ftp_messages["Connecting to the FTP server: "] = "Kapcsolódás az FTP szerverhez: ";
$net2ftp_messages["Connection from net2ftp server to Google captcha server failed"] = "A szerver a Google captcha szerver közötti kapcsolat nem sikerült";
$net2ftp_messages["Connection settings:"] = "Kapcsolat beállításai:";
$net2ftp_messages["Continue"] = "Folytatás";
$net2ftp_messages["Copied file %1\$s"] = "File átmásolva: %1\$s";
$net2ftp_messages["Copied file <b>%1\$s</b>"] = "File átmásolva: <b>%1\$s</b>";
$net2ftp_messages["Copy"] = "Másol";
$net2ftp_messages["Copy directories and files"] = "Könyvtárak és fájlok másolása";
$net2ftp_messages["Copy directory <b>%1\$s</b> to:"] = "A(z) <b>%1\$s</b> könyvtár másolása ide:";
$net2ftp_messages["Copy file <b>%1\$s</b> to:"] = "A(z) <b>%1\$s</b> file másolása ide:";
$net2ftp_messages["Copy symlink <b>%1\$s</b> to:"] = "A(z) <b>%1\$s</b> symlink másolása ide:";
$net2ftp_messages["Copy the selected entries"] = "A kijelölt elemek másolása";
$net2ftp_messages["Copying the net2ftp installer script to the FTP server"] = "Telepítő script másolása az FTP szerverre";
$net2ftp_messages["Could not be saved"] = "Nem sikerült elmenteni";
$net2ftp_messages["Could not connect to SSH server"] = "Az SSH kapcsolódás sikertelen";
$net2ftp_messages["Could not copy file %1\$s"] = "File másolása sikertelen: %1\$s";
$net2ftp_messages["Could not create directory %1\$s"] = "Könyvtár létrehozása sikertelen: %1\$s";
$net2ftp_messages["Could not generate a temporary file."] = "Nem sikerült ideiglenes fájlt létrehozni.";
$net2ftp_messages["Could not get fingerprint"] = "Ujjlenyomat letöltése sikertelen";
$net2ftp_messages["Could not get public host key"] = "Publikus kulcs letöltése sikertelen";
$net2ftp_messages["Could not unzip entry %1\$s (error code %2\$s)"] = "A(z) %1\$s kicsomagolása sikertelen (hibakód: %2\$s)";
$net2ftp_messages["Create a new file in directory %1\$s"] = "Új file létrehozása a(z) %1\$s könyvtárban";
$net2ftp_messages["Create a website easily using ready-made templates"] = "Weboldal létrehozása egyszerűen, kész sablonok segítségével";
$net2ftp_messages["Create new directories"] = "Új könyvtárak létrehozása";
$net2ftp_messages["Create the MySQL database tables"] = "MySQL adatbázis-táblák létrehozása";
$net2ftp_messages["Created directory %1\$s"] = "Könyvtár létrehozva: %1\$s";
$net2ftp_messages["Created target subdirectory <b>%1\$s</b>"] = "Cél alkönyvtár létrehozva: <b>%1\$s</b>";
$net2ftp_messages["Creating a temporary directory on the FTP server"] = "Ideiglenes könyvtár létrehozása az FTP szerveren";
$net2ftp_messages["Creating filename: "] = "Fájlnév létrehozása: ";
$net2ftp_messages["Daily limit reached: the file <b>%1\$s</b> will not be transferred"] = "Elérte a napi limitet; a fájl <b>%1\$s</b> már nem másolható";
$net2ftp_messages["Daily limit reached: you will not be able to transfer data"] = "Elérte a napi limitet; több adatátvitel nem lehetséges";
$net2ftp_messages["Data transferred from this IP address today"] = "A mai napi forgalom erről az IP-ről";
$net2ftp_messages["Data transferred to this FTP server today"] = "A mai napi forgalom az FTP szerveren";
$net2ftp_messages["Date from:"] = "Innentől:";
$net2ftp_messages["Dear,"] = "Kedves,";
$net2ftp_messages["Decompressing archives and transferring files"] = "Archívumok kicsomagolása és fájlok átvitele";
$net2ftp_messages["Default"] = "Alapértelmezett";
$net2ftp_messages["Delete"] = "Törlés";
$net2ftp_messages["Delete directories and files"] = "Könyvtárak és fájlok törlése";
$net2ftp_messages["Delete the selected entries"] = "A kijelölt tételek törlése";
$net2ftp_messages["Deleted file <b>%1\$s</b>"] = "File törölve: <b>%1\$s</b>";
$net2ftp_messages["Deleted subdirectory <b>%1\$s</b>"] = "Alkönyvtár törölve: <b>%1\$s</b>";
$net2ftp_messages["Deleting the file: "] = "Fájl törlése: ";
$net2ftp_messages["Descending order"] = "Csökkenő sorrend";
$net2ftp_messages["Details"] = "Részletek";
$net2ftp_messages["Different target FTP server:"] = "Távoli cél FTP szerver:";
$net2ftp_messages["Directories"] = "Könyvtárak";
$net2ftp_messages["Directories with names containing \' cannot be displayed correctly. They can only be deleted. Please go back and select another subdirectory."] = "A \' karaktert tartalmazó könyvtárak nem jeleníthetők meg megfelelően. Csak törölhetők. Kérjük, lépjen vissza, és válasszon másik alkönyvtárat.";
$net2ftp_messages["Directory"] = "Könyvtár";
$net2ftp_messages["Directory <b>%1\$s</b>"] = "Könyvtár: <b>%1\$s</b>";
$net2ftp_messages["Directory <b>%1\$s</b> could not be created."] = "A(z) <b>%1\$s</b> könyvtár nem hozható létre.";
$net2ftp_messages["Directory <b>%1\$s</b> successfully chmodded to <b>%2\$s</b>"] = "Könyvtár <b>%1\$s</b> sikeresen chmod-olva: <b>%2\$s</b>";
$net2ftp_messages["Directory <b>%1\$s</b> was successfully created."] = "A(z) <b>%1\$s</b> könyvtár sikeresen létrehozva.";
$net2ftp_messages["Directory Tree"] = "Könyvtárstruktúra";
$net2ftp_messages["Disabled"] = "Letiltva";
$net2ftp_messages["Double-click to go to a subdirectory:"] = "Kattintson duplán az alkönyvtárba lépéshez:";
$net2ftp_messages["Download"] = "Letöltés";
$net2ftp_messages["Download a zip file containing all selected entries"] = "Az összes kiválasztott file/könyvtár letöltése ZIP archívban";
$net2ftp_messages["Download the file %1\$s"] = "Fájl letöltése: %1\$s";
$net2ftp_messages["Drag and drop one of the links below to the bookmarks bar"] = "Húzza az alábbi hivatkozások egyikét a könyvjelzősávra";
$net2ftp_messages["Due to technical problems the email to <b>%1\$s</b> could not be sent."] = "Műszaki problémák miatt <b>%1\$s</b> számára nem sikerült elküldeni az e-mailt.";
$net2ftp_messages["Edit"] = "Szerkeszt";
$net2ftp_messages["Edit the source code of file %1\$s"] = "Fájl forrásának szerkesztése: %1\$s";
$net2ftp_messages["Email is too long; please enter less than 255 characters."] = "Túl hosszú e-mail; Maximális hossz: 255 karakter.";
$net2ftp_messages["Email the zip file in attachment to:"] = "ZIP file elküldése e-mail csatolmányként ide:";
$net2ftp_messages["Empty logs"] = "Üres naplók";
$net2ftp_messages["Enter the FTP server port (21 for FTP, 22 for FTP SSH or 990 for FTP SSL) - if you're not sure leave it to 21"] = "Adja meg az FTP szerver portját (21 FTP, 22 FTP SSH vagy 990 FTP SSL) – ha nem biztos benne, maradjon 21.";
$net2ftp_messages["Enter your email address"] = "Adja meg az e-mail címét";
$net2ftp_messages["Enter your password"] = "Kérjük megadni a jelszót";
$net2ftp_messages["Enter your username"] = "Kérjük megadni a felhasználónevet";
$net2ftp_messages["Entries which contain banned keywords can't be managed using net2ftp. This is to avoid Paypal or Ebay scams from being uploaded through net2ftp."] = "A tiltott kulcsszavakat tartalmazó elemek nem kezelhetők. Ezzel elkerülhető, hogy a Paypal vagy Ebay csalások net2ftp-n keresztül kerüljenek feltöltésre.";
$net2ftp_messages["Example"] = "Példa";
$net2ftp_messages["Executable"] = "Futtatható";
$net2ftp_messages["Execute %1\$s in a new window"] = "%1\$s futtatása új ablakban";
$net2ftp_messages["FTP mode"] = "FTP mód";
$net2ftp_messages["FTP server"] = "FTP szerver";
$net2ftp_messages["FTP server name is too long; please enter less than 255 characters."] = "Az FTP szerver neve túl hosszú, maximális hossz: 255 karakter.";
$net2ftp_messages["FTP server port"] = "FTP szerver port";
$net2ftp_messages["FTP server response:"] = "FTP server válasza:";
$net2ftp_messages["File"] = "Fájl";
$net2ftp_messages["File <b>%1\$s</b>"] = "File: <b>%1\$s</b>";
$net2ftp_messages["File <b>%1\$s</b> could not be moved"] = "A <b>%1\$s</b> fájlt nem sikerült mozgatni";
$net2ftp_messages["File <b>%1\$s</b> could not be transferred to the FTP server"] = "A <b>%1\$s</b> fájlt nem sikerült az FTP szerverre feltölteni";
$net2ftp_messages["File <b>%1\$s</b> has been transferred to the FTP server using FTP mode <b>%2\$s</b>"] = "A <b>%1\$s</b> fájl feltöltve az FTP szerverre, FTP mód: <b>%2\$s</b>";
$net2ftp_messages["File <b>%1\$s</b> is OK"] = "Fájl: <b>%1\$s</b> OK";
$net2ftp_messages["File <b>%1\$s</b> is contains a banned keyword. This file will not be uploaded."] = "A <b>%1\$s</b> fájl tartalmaz egy tiltott kulcsszót. Ez a fájl nem lesz feltöltve.";
$net2ftp_messages["File <b>%1\$s</b> is too big. This file will not be uploaded."] = "A <b>%1\$s</b> fájl túl nagy. Ez a fájl nem lesz feltöltve.";
$net2ftp_messages["File <b>%1\$s</b> was successfully chmodded to <b>%2\$s</b>"] = "A <b>%1\$s</b> sikeresen chmod-olva: <b>%2\$s</b>";
$net2ftp_messages["File: "] = "Fájl: ";
$net2ftp_messages["Files"] = "Fájlok";
$net2ftp_messages["Files entered here will be transferred to the FTP server."] = "A megadott fájlok feltöltésre kerülnek az FTP szerverre.";
$net2ftp_messages["Files which are too big can't be downloaded, uploaded, copied, moved, searched, zipped, unzipped, viewed or edited; they can only be renamed, chmodded or deleted."] = "A túl nagy fájlokat nem lehet letölteni, feltölteni, másolni, áthelyezni, keresni, tömöríteni, kicsomagolni, megtekinteni vagy szerkeszteni; csak átnevezhetők, módosíthatók vagy törölhetők.";
$net2ftp_messages["Find files which contain a particular word"] = "Keresse meg a fájlokat, amelyek tartalmazzák az adott szót";
$net2ftp_messages["Fingerprint"] = "Fingerprint";
$net2ftp_messages["Follow symlink %1\$s"] = "Symlink követése: %1\$s";
$net2ftp_messages["Font file"] = "Font fájl";
$net2ftp_messages["Forums"] = "Fórumok";
$net2ftp_messages["GIF file"] = "GIF fájl";
$net2ftp_messages["GIMP file"] = "GIMP fájl";
$net2ftp_messages["GZ archive"] = "GZ archívum";
$net2ftp_messages["Get fingerprint"] = "Ujjlenyomat letöltése";
$net2ftp_messages["Get the SSH server's public key fingerprint before logging in to verify the server's identity"] = "A bejelentkezés előtt szerezze be az SSH-kiszolgáló nyilvános kulcsának ujjlenyomatát a szerver azonosságának ellenőrzéséhez";
$net2ftp_messages["Getting archive %1\$s of %2\$s from the FTP server"] = "Arhívumok letöltése az FTP szerverről: %1\$s / %2\$s";
$net2ftp_messages["Getting fingerprint, please wait..."] = "Ujjlenyomat letöltése...";
$net2ftp_messages["Getting the FTP server system type: "] = "FTP szerver típusának lekérdezése: ";
$net2ftp_messages["Getting the FTP system type"] = "FTP típusának lekérdezése";
$net2ftp_messages["Getting the current directory"] = "Aktuális könyvtár lekérdezése";
$net2ftp_messages["Getting the list of directories and files"] = "Könyvtár és fájllista lekérdezése";
$net2ftp_messages["Getting the raw list of directories and files: "] = "Nyers könyvtár és fájllista lekérdezése: ";
$net2ftp_messages["Go"] = "Ide:";
$net2ftp_messages["Go back"] = "Vissza";
$net2ftp_messages["Go to the advanced functions"] = "Speciális funkciók";
$net2ftp_messages["Go to the login page"] = "Bejelentkezés";
$net2ftp_messages["Go to the parent directory"] = "Kilépés a szülő mappába";
$net2ftp_messages["Go to the subdirectory %1\$s"] = "Belépés a(z) %1\$s alkönyvtárba";
$net2ftp_messages["Group"] = "Csoport";
$net2ftp_messages["HTML file"] = "HTML fájl";
$net2ftp_messages["HTML templates"] = "HTML sablonok";
$net2ftp_messages["Help"] = "Súgó";
$net2ftp_messages["Help Guide"] = "Útmutató";
$net2ftp_messages["IP address: "] = "IP cím: ";
$net2ftp_messages["Icons"] = "Ikonok";
$net2ftp_messages["If the destination file already exists, it will be overwritten"] = "Ha a cél fájl már létezik, felül fogjuk írni";
$net2ftp_messages["If you know nothing about this or if you don't trust that person, please delete this email without opening the Zip file in attachment."] = "Ha semmit sem tud erről, vagy ha nem bízik ebben a személyben, kérjük, törölje ezt az e-mailt anélkül, hogy megnyitná a mellékletben található ZIP-fájlt.";
$net2ftp_messages["If you need unlimited usage, please install net2ftp on your own web server."] = "Ha szüksége van korlátlan használatra, kérjük telepítse net2ftp saját webszerveren.";
$net2ftp_messages["If you really need net2ftp to be able to handle big tasks which take a long time, consider installing net2ftp on your own server."] = "Ha valóban szüksége van a net2ftp-re ahhoz, hogy nagy feladatokat tudjon kezelni, amelyek hosszú ideig tartanak, fontolja meg a net2ftp telepítését a saját szerverére.";
$net2ftp_messages["If you want to copy the files to another FTP server, enter your login data."] = "Ha a fájlokat egy másik FTP-kiszolgálóra szeretné másolni, adja meg bejelentkezési adatait.";
$net2ftp_messages["Image"] = "Kép";
$net2ftp_messages["In order to guarantee the fair use of the web server for everyone, the data transfer volume and script execution time are limited per user, and per day. Once this limit is reached, you can still browse the FTP server but not transfer data to/from it."] = "A webszerver méltányos használatának mindenki számára garantálása érdekében az adatátviteli mennyiség és a szkript végrehajtási ideje felhasználónként és naponta korlátozott. Ha elérte ezt a korlátot, továbbra is böngészhet az FTP-szerveren, de nem vihet át adatokat a szerverre vagy onnan.";
$net2ftp_messages["In order to run it, click on the link below."] = "A futtatáshoz kattintson az alábbi linkre.";
$net2ftp_messages["Information about the sender: "] = "Információ a feladóról: ";
$net2ftp_messages["Initial directory"] = "Kezdő könyvtár";
$net2ftp_messages["Install"] = "Telepítés";
$net2ftp_messages["Install software packages"] = "Szoftvercsomagok telepítése";
$net2ftp_messages["Install software packages (requires PHP on web server)"] = "Szoftvercsomagok telepítése (PHP szükséges a webszerveren)";
$net2ftp_messages["JPEG file"] = "JPEG fájl";
$net2ftp_messages["Java Upload"] = "Java feltöltés";
$net2ftp_messages["Java source file"] = "Java forrásfájl";
$net2ftp_messages["JavaScript file"] = "JavaScript fájl";
$net2ftp_messages["Language:"] = "Nyelv:";
$net2ftp_messages["Leave empty if you want to copy the files to the same FTP server."] = "Csak akkor kell kitölteni, ha egy másik, távoli szerverre kívánunk másolni.";
$net2ftp_messages["License"] = "Engedély";
$net2ftp_messages["Line"] = "Sor";
$net2ftp_messages["List"] = "Lista";
$net2ftp_messages["List of commands:"] = "Parancslista:";
$net2ftp_messages["Logging"] = "Naplózás";
$net2ftp_messages["Logging into the FTP server"] = "Belépés az FTP szerverre";
$net2ftp_messages["Logging into the FTP server: "] = "Belépés az FTP szerverre: ";
$net2ftp_messages["Logging out of the FTP server"] = "Kilépés az FTP szerverről";
$net2ftp_messages["Login"] = "Belépés";
$net2ftp_messages["Login!"] = "Belépés!";
$net2ftp_messages["Logout"] = "Kilépés";
$net2ftp_messages["MOV movie file"] = "MOV video fájl";
$net2ftp_messages["MPEG movie file"] = "MPEG video fájl";
$net2ftp_messages["MS Office - Access database"] = "MS Office - Access adatbázis";
$net2ftp_messages["MS Office - Excel spreadsheet"] = "MS Office - Excel táblázat";
$net2ftp_messages["MS Office - PowerPoint presentation"] = "MS Office - PowerPoint prezentáció";
$net2ftp_messages["MS Office - Project file"] = "MS Office - Project fájl";
$net2ftp_messages["MS Office - Visio drawing"] = "MS Office - Visio rajz";
$net2ftp_messages["MS Office - Word document"] = "MS Office - Word dokumentum";
$net2ftp_messages["Make a new subdirectory in directory %1\$s"] = "Új alkönyvtár készítése a %1\$s könyvtárban";
$net2ftp_messages["Message of the sender: "] = "Feladó üzenete: ";
$net2ftp_messages["Mobile"] = "Mobil";
$net2ftp_messages["Mod Time"] = "Mód. idő";
$net2ftp_messages["Move"] = "Mozgat";
$net2ftp_messages["Move directories and files"] = "Könyvtárak és fájlok áthelyezése";
$net2ftp_messages["Move directory <b>%1\$s</b> to:"] = "A(z) <b>%1\$s</b> könyvtár áthelyezése ide:";
$net2ftp_messages["Move file <b>%1\$s</b> to:"] = "A(z) <b>%1\$s</b> file áthelyezése ide:";
$net2ftp_messages["Move symlink <b>%1\$s</b> to:"] = "A(z) <b>%1\$s</b> symlink áthelyezése ide:";
$net2ftp_messages["Move the selected entries"] = "A kijelölt tételek áthelyezése";
$net2ftp_messages["Moved directory <b>%1\$s</b>"] = "Könyvtár áthelyezve: <b>%1\$s</b>";
$net2ftp_messages["Moved file <b>%1\$s</b>"] = "File áthelyezve: <b>%1\$s</b>";
$net2ftp_messages["MySQL database"] = "MySQL adatbázis";
$net2ftp_messages["MySQL password"] = "MySQL jelszó";
$net2ftp_messages["MySQL password length"] = "A MySQL jelszó hossza";
$net2ftp_messages["MySQL server"] = "MySQL szerver";
$net2ftp_messages["MySQL username"] = "MySQL felhasználónév";
$net2ftp_messages["Name"] = "Név";
$net2ftp_messages["New dir"] = "Új könyvtár";
$net2ftp_messages["New directory name:"] = "Új könyvtár neve:";
$net2ftp_messages["New file"] = "Új fájl";
$net2ftp_messages["New file name: "] = "Új fájl neve: ";
$net2ftp_messages["New name: "] = "Új név: ";
$net2ftp_messages["Not yet saved"] = "Nincs mentve";
$net2ftp_messages["Note that if you don't open the Zip file, the files inside cannot harm your computer."] = "Ha nem nyitja meg a Zip fájlt, a benne lévő fájlok nem károsíthatják a számítógépet.";
$net2ftp_messages["Note that sending files is not anonymous: your IP address as well as the time of the sending will be added to the email."] = "A fájlok elküldése nem névtelen: az e-mail tartalmazza az Ön IP-címét és a küldés időpontját.";
$net2ftp_messages["Note: other users of this computer could click on the browser's Back button and access the FTP server."] = "Figyelem! Ha nem zárja le ezt az ablakot, bárki hozzáfér az FTP szerverhez a böngésző Vissza gombját megnyomva.";
$net2ftp_messages["Note: the target directory must already exist before anything can be copied into it."] = "Figyelem! A célkönyvtárnak már léteznie kell, mielőtt bármit be lehetne másolni.";
$net2ftp_messages["Note: when you will use this bookmark, a popup window will ask you for your username and password."] =  "Amikor ezt a könyvjelzőt használja, egy felugró ablakban meg kell adnia felhasználónevét és jelszavát.";
$net2ftp_messages["OK"] = "OK";
$net2ftp_messages["OK. Filename: %1\$s"] = "OK. Fájlnév: %1\$s";
$net2ftp_messages["Old name: "] = "Régi név: ";
$net2ftp_messages["One click access (net2ftp won't ask for a password - less safe)"] = "Azonnali hozzáférés (a jelszó is mentésre kerül - kevésbé biztonságos!)";
$net2ftp_messages["Open"] = "Megnyitás";
$net2ftp_messages["OpenOffice - Calc 6.0 spreadsheet"] = "OpenOffice - Calc 6.0 táblázat";
$net2ftp_messages["OpenOffice - Calc 6.0 template"] = "OpenOffice - Calc 6.0 sablon";
$net2ftp_messages["OpenOffice - Draw 6.0 document"] = "OpenOffice - Draw 6.0 dokumentum";
$net2ftp_messages["OpenOffice - Draw 6.0 template"] = "OpenOffice - Draw 6.0 sablon";
$net2ftp_messages["OpenOffice - Impress 6.0 presentation"] = "OpenOffice - Impress 6.0 prezentáció";
$net2ftp_messages["OpenOffice - Impress 6.0 template"] = "OpenOffice - Impress 6.0 sablon";
$net2ftp_messages["OpenOffice - Math 6.0 document"] = "OpenOffice - Math 6.0 dokumentum";
$net2ftp_messages["OpenOffice - Writer 6.0 document"] = "OpenOffice - Writer 6.0 dokumentum";
$net2ftp_messages["OpenOffice - Writer 6.0 global document"] = "OpenOffice - Writer 6.0 globális dokumentum";
$net2ftp_messages["OpenOffice - Writer 6.0 template"] = "OpenOffice - Writer 6.0 sablon";
$net2ftp_messages["Opening the file in write mode: "] = "A fájl megnyitása írásra: ";
$net2ftp_messages["Owner"] = "Tulajd.";
$net2ftp_messages["PHP Source"] = "PHP Forrás";
$net2ftp_messages["PHP script"] = "PHP script";
$net2ftp_messages["PNG file"] = "PNG fájl";
$net2ftp_messages["Parsing the file"] = "Fájl feldolgozása";
$net2ftp_messages["Parsing the list of directories and files"] = "Könyvtár és fájllista feldolgozása";
$net2ftp_messages["Passive mode"] = "Passzív mód";
$net2ftp_messages["Password"] = "Jelszó";
$net2ftp_messages["Password length"] = "Jelszó hossza";
$net2ftp_messages["Perms"] = "Jogok";
$net2ftp_messages["Please agree to all privacy policies."] = "Kérjük, fogadja el az összes adatvédelmi szabályzatot.";
$net2ftp_messages["Please enter a password."] = "Kérem adja meg a jelszót.";
$net2ftp_messages["Please enter a username."] = "Kérem adja meg a felhasználói nevét.";
$net2ftp_messages["Please enter a valid date in Y-m-d format in the \"from\" textbox."] = "Kérjük adjon meg egy valós dátumot É-h-n formátumban a \"feladó\" mezőben.";
$net2ftp_messages["Please enter a valid date in Y-m-d format in the \"to\" textbox."] = "Kérjük adjon meg egy valós dátumot É-h-n formátumban a \"címzett\" mezőben.";
$net2ftp_messages["Please enter a valid file size in the \"from\" textbox, for example 0."] = "Kérjük adjon meg egy valós fájlméretet a \"feladó\" mezőben, pl.: 0.";
$net2ftp_messages["Please enter a valid file size in the \"to\" textbox, for example 500000."] = "Kérjük adjon meg egy valós fájlméretet a \"címzett\" mezőben, pl.: 500000.";
$net2ftp_messages["Please enter a valid filename."] = "Kérjük adjon meg valós fájlnevet.";
$net2ftp_messages["Please enter a valid search word or phrase."] = "Kérjük adjon meg egy érvényes keresőszót vagy kifejezést.";
$net2ftp_messages["Please enter an FTP server."] = "Kérjük adjon meg egy FTP szervert.";
$net2ftp_messages["Please enter your Administrator username and password."] = "Kérem adja meg az adminisztrátori felhasználói nevét és jelszavát.";
$net2ftp_messages["Please enter your MySQL settings:"] = "Kérjük, adja meg a MySQL beállításokat:";
$net2ftp_messages["Please enter your email address as identifier to give you the right of access and erasure:"] = "Kérjük, adja meg e-mail címét azonosítóként, hogy hozzáférési és törlési jogot kapjon:";
$net2ftp_messages["Please enter your email address."] = "Kérjük adja meg az e-mail címét.";
$net2ftp_messages["Please enter your username and password for FTP server <b>%1\$s</b>."] = "Kérjük, adja meg felhasználónevét és jelszavát az <b>%1\$s</b> FTP szerverhez.";
$net2ftp_messages["Please specify a filename"] = "Kérjük adjon meg egy fájlnevet";
$net2ftp_messages["Please wait..."] = "Kérem várjon...";
$net2ftp_messages["Powered by"] = "Motor:";
$net2ftp_messages["Printing the list of directories and files"] = "Könyvtárak és fájlok listájának nyomtatása";
$net2ftp_messages["Printing the result"] = "Eredmény nyomtatása";
$net2ftp_messages["Privacy notices"] = "Adatvédelmi nyilatkozatok";
$net2ftp_messages["Processing archive nr %1\$s: <b>%2\$s</b>"] = "%1\$s. archívum feldolgozása: <b>%2\$s</b>";
$net2ftp_messages["Processing directory <b>%1\$s</b>"] = "Könyvtár feldolgozása: <b>%1\$s</b>";
$net2ftp_messages["Processing entries within directory <b>%1\$s</b>:"] = "A(z) <b>%1\$s</b> könyvtár fájljainak feldolgozása:";
$net2ftp_messages["Processing entry %1\$s"] = "Elem feldolgozása: %1\$s";
$net2ftp_messages["Processing of directory <b>%1\$s</b> completed"] = "A(z) <b>%1\$s</b> alkönyvtár feldolgozása befejeződött";
$net2ftp_messages["Processing the entries"] = "Elemek feldolgozása";
$net2ftp_messages["Protocol"] = "Protokoll";
$net2ftp_messages["Quicktime movie file"] = "Quicktime video fájl";
$net2ftp_messages["RPM"] = "RPM";
$net2ftp_messages["Reading the file"] = "Fájl oldasása: ";
$net2ftp_messages["Real movie file"] = "Real video fájl";
$net2ftp_messages["Refresh"] = "Frissítés";
$net2ftp_messages["Rename"] = "Átnevezés";
$net2ftp_messages["Rename directories and files"] = "Könyvtárak és fájlok átnevezése";
$net2ftp_messages["Rename the selected entries"] = "A kijelölt elemek átnevezése";
$net2ftp_messages["Requested files"] = "Kért fájlok";
$net2ftp_messages["Restrict the search to:"] = "Keresés korlátozása:";
$net2ftp_messages["Restrictions:"] = "Megkötések:";
$net2ftp_messages["Results:"] = "Eredmény:";
$net2ftp_messages["Right-click on one of the links below and choose \"Add to Favorites...\""] = "Kattintson jobb gombbal az alábbi linkek egyikére, és válassza ki a \"Kedvencekhez ad...\" lehetőséget";
$net2ftp_messages["Right-click on one of the links below and choose \"Bookmark This Link...\""] = "Kattintson jobb gombbal az alábbi linkek egyikére, és válassza ki a \"A hivatkozás a könyvjelzők közé...\" lehetőséget";
$net2ftp_messages["Right-click on one of the links below and choose \"Bookmark link...\""] = "Kattintson jobb gombbal az alábbi linkek egyikére, és válassza ki a \"Hivatkozás a könyvjelzők közé...\" lehetőséget";
$net2ftp_messages["Right-click on one the links below and choose \"Add Link to Bookmarks...\""] = "Kattintson jobb gombbal az alábbi linkek egyikére, és válassza ki a \"Hivatkozás hozzáadása a könyvjelzőkhöz...\" lehetőséget";
$net2ftp_messages["SSH fingerprint"] = "SSH ujjlenyomat";
$net2ftp_messages["SSH server"] = "SSH szerver";
$net2ftp_messages["Save"] = "Mentés";
$net2ftp_messages["Save the zip file on the FTP server as:"] = "ZIP file mentése a szerverre az alábbi néven:";
$net2ftp_messages["Saved at %1\$s"] = "Elmentve ide: %1\$s";
$net2ftp_messages["Script finished in %1\$s seconds"] = "A script lefutott %1\$s másodpercen belül";
$net2ftp_messages["Script halted"] = "A script megállt";
$net2ftp_messages["Search"] = "Keresés";
$net2ftp_messages["Search directories and files"] = "Könyvtárak és fájlok keresése";
$net2ftp_messages["Search for a word or phrase"] = "Szavak vagy kifejezés keresése";
$net2ftp_messages["Search results"] = "Keresés eredménye(i)";
$net2ftp_messages["Searching the files..."] = "Fájlok keresése...";
$net2ftp_messages["Select the directory %1\$s"] = "Válassza ki a könyvtárat - %1\$s";
$net2ftp_messages["Select the file %1\$s"] = "Válassza ki a fájlt - %1\$s";
$net2ftp_messages["Select the symlink %1\$s"] = "Válassza ki a symlinket - %1\$s";
$net2ftp_messages["Send arbitrary FTP commands"] = "Tetszőleges FTP-parancsok küldése";
$net2ftp_messages["Send arbitrary FTP commands to the FTP server"] = "Tetszőleges FTP parancs küldése az FTP szervernek";
$net2ftp_messages["Sending FTP command %1\$s of %2\$s"] = "FTP parancsok küldése (%1\$s / %2\$s)";
$net2ftp_messages["Sent via the net2ftp application installed on this website: "] = "Az alábbi címen üzemelő WebFTP-ből küldve: ";
$net2ftp_messages["Set all permissions"] = "Összes engedély beállítása";
$net2ftp_messages["Set all targetdirectories"] = "Összes célkönyvtár beállítása";
$net2ftp_messages["Set the permissions of directory <b>%1\$s</b> to: "] = "A(z) <b>%1\$s</b> könyvtár jogosultságának módosítása erre: ";
$net2ftp_messages["Set the permissions of file <b>%1\$s</b> to: "] = "A(z) <b>%1\$s</b> file jogosultságának módosítása erre: ";
$net2ftp_messages["Set the permissions of symlink <b>%1\$s</b> to: "] = "A(z) <b>%1\$s</b> symlink jogosultságának módosítása erre: ";
$net2ftp_messages["Setting the passive mode"] = "Passzív mód beállítása";
$net2ftp_messages["Setting the passive mode: "] = "A passzív mód beállítása: ";
$net2ftp_messages["Setting the permissions of the temporary directory"] = "Átmeneti könyvtár jogosultságainak beállítása";
$net2ftp_messages["Settings used:"] = "Beállítások:";
$net2ftp_messages["Setup MySQL tables"] = "MySQL táblák létrehozása";
$net2ftp_messages["Shell script"] = "Shell script";
$net2ftp_messages["Shockwave file"] = "Shockwave fájl";
$net2ftp_messages["Shockwave flash file"] = "Shockwave flash fájl";
$net2ftp_messages["Should this link not be correct, enter the URL manually in your web browser."] = "Ha ez a hivatkozás helytelen, írja be manuálisan az URL-t a böngészőjébe.";
$net2ftp_messages["Size"] = "Méret";
$net2ftp_messages["Size of selected directories and files"] = "Kiválasztott könyvtárak és fájlok mérete";
$net2ftp_messages["Skin:"] = "Felület:";
$net2ftp_messages["Some additional comments to add in the email:"] = "Néhány további megjegyzés az e-mailhez:";
$net2ftp_messages["Someone has requested the files in attachment to be sent to this email account (%1\$s)."] = "Valaki kérte, hogy a csatolt fájlokat elküldjék erre az (%1\$s) e-mail fiókra.";
$net2ftp_messages["Standard"] = "Standard";
$net2ftp_messages["StarOffice - StarCalc 5.x spreadsheet"] = "StarOffice - StarCalc 5.x táblázat";
$net2ftp_messages["StarOffice - StarChart 5.x document"] = "StarOffice - StarChart 5.x dokumentum";
$net2ftp_messages["StarOffice - StarDraw 5.x document"] = "StarOffice - StarDraw 5.x dokumentum";
$net2ftp_messages["StarOffice - StarImpress 5.x presentation"] = "StarOffice - StarImpress 5.x prezentáció";
$net2ftp_messages["StarOffice - StarImpress Packed 5.x file"] = "StarOffice - StarImpress Packed 5.x fájl";
$net2ftp_messages["StarOffice - StarMail 5.x mail file"] = "StarOffice - StarMail 5.x e-mail fájl";
$net2ftp_messages["StarOffice - StarMath 5.x document"] = "StarOffice - StarMath 5.x dokumentum";
$net2ftp_messages["StarOffice - StarWriter 5.x document"] = "StarOffice - StarWriter 5.x dokumentum";
$net2ftp_messages["StarOffice - StarWriter 5.x global document"] = "StarOffice - StarWriter 5.x globális dokumentum";
$net2ftp_messages["Status: <b>This file could not be saved</b>"] = "Státusz: <b>A fájlt nem sikerült elmenteni</b>";
$net2ftp_messages["Status: Saved on <b>%1\$s</b> using mode %2\$s"] = "Státusz: Elmentve ide: <b>%1\$s</b> (Mód: %2\$s)";
$net2ftp_messages["Status: This file has not yet been saved"] = "Státusz: A file még nincs elmentve";
$net2ftp_messages["Submit"] = "Tovább";
$net2ftp_messages["Symlink"] = "Symlink";
$net2ftp_messages["Symlink <b>%1\$s</b>"] = "Symlink: <b>%1\$s</b>";
$net2ftp_messages["Symlinks"] = "Symlinkek";
$net2ftp_messages["Syntax highlighting powered by <a href=\"http://luminous.asgaard.co.uk\">Luminous</a>"] = "Szintaxis kiemelés aktív";
$net2ftp_messages["TAR archive"] = "TAR archívum";
$net2ftp_messages["TIF file"] = "TIF fájl";
$net2ftp_messages["Table net2ftp_log_access contains duplicate entries."] = "A net2ftp_log_access tábla ismétlődő bejegyzéseket tartalmaz.";
$net2ftp_messages["Table net2ftp_log_access could not be updated."] = "A net2ftp_log_access tábla nem frissíthető.";
$net2ftp_messages["Table net2ftp_log_consumption_ftpserver contains duplicate entries."] = "A net2ftp_log_consumption_ftpserver tábla ismétlődő bejegyzéseket tartalmaz.";
$net2ftp_messages["Table net2ftp_log_consumption_ftpserver contains duplicate rows."] = "A net2ftp_log_consumption_ftpserver tábla ismétlődő sorokat tartalmaz.";
$net2ftp_messages["Table net2ftp_log_consumption_ftpserver could not be updated."] = "A net2ftp_log_consumption_ftpserver tábla nem frissíthető.";
$net2ftp_messages["Table net2ftp_log_consumption_ipaddress contains duplicate entries."] = "A net2ftp_log_consumption_ipaddress tábla ismétlődő bejegyzéseket tartalmaz.";
$net2ftp_messages["Table net2ftp_log_consumption_ipaddress contains duplicate rows."] = "A net2ftp_log_consumption_ipaddress tábla ismétlődő sorokat tartalmaz.";
$net2ftp_messages["Table net2ftp_log_consumption_ipaddress could not be updated."] = "A net2ftp_log_consumption_ipaddress tábla nem frissíthető.";
$net2ftp_messages["Table net2ftp_log_status contains duplicate entries."] = "A net2ftp_log_status tábla ismétlődő bejegyzéseket tartalmaz.";
$net2ftp_messages["Table net2ftp_log_status could not be updated."] = "A net2ftp_log_status tábla nem frissíthető.";
$net2ftp_messages["Target directory:"] = "Célkönyvtár:";
$net2ftp_messages["Target name:"] = "Cél név:";
$net2ftp_messages["Test the net2ftp list parsing rules"] = "A net2ftp lista elemzési szabályainak tesztelése";
$net2ftp_messages["Testing the FTP functions"] = "FTP funkciók tesztelése";
$net2ftp_messages["Text file"] = "Szöveges fájl";
$net2ftp_messages["The <a href=\"http://www.php.net/manual/en/ref.ftp.php\" target=\"_blank\">FTP module of PHP</a> is not installed.<br /><br /> The administrator of this website should install this FTP module. Installation instructions are given on <a href=\"http://www.php.net/manual/en/ref.ftp.php\" target=\"_blank\">php.net</a>.<br />"] = "A <a href=\"http://www.php.net/manual/en/ref.ftp.php\" target=\"_blank\">PHP FTP modulja</a> nincs telepítve.<br /><br /> A webhely rendszergazdája telepítse ezt a modult. A telepítési utasítások a <a href=\"http://www.php.net/manual/en/ref.ftp.php\" target=\"_blank\">php.net</a> oldalon találhatók.<br />";
$net2ftp_messages["The FTP module of PHP and/or OpenSSL are not installed.<br /><br /> The administrator of this website should install these. Installation instructions are given on php.net: <a href=\"http://www.php.net/manual/en/ref.ftp.php\" target=\"_blank\">FTP module installation</a> and <a href=\"http://php.net/manual/en/openssl.installation.php\">OpenSSL installation</a>.<br />"] = "A PHP FTP és/vagy OpenSSL modulja nincs telepítve.<br /><br /> A webhely rendszergazdája telepítse ezeket a modulokat. A telepítési utasítások a <a href=\"http://www.php.net/manual/en/ref.ftp.php\" target=\"_blank\">FTP modul telepítése</a> és a <a href=\"http://php.net/manual/en/openssl.installation.php\">OpenSSL telepítése</a> oldalakon találhatók.<br />";
$net2ftp_messages["The FTP server <b>%1\$s</b> is in the list of banned FTP servers."] = "A(z) <b>%1\$s</b> FTP szerver szerepel a tilalmi listán.";
$net2ftp_messages["The FTP server <b>%1\$s</b> is not in the list of allowed FTP servers."] = "A(z) <b>%1\$s</b> FTP szerver nem szerepel az engedélyezett szerverek listáján.";
$net2ftp_messages["The FTP server port %1\$s may not be used."] = "A(z) %1\$s FTP szerver port nem használható.";
$net2ftp_messages["The FTP transfer mode (ASCII or BINARY) will be automatically determined, based on the filename extension"] = "Az FTP átviteli módot (ASCII vagy BINARY) automatikusan választja ki a szerver, a file típusa alapján";
$net2ftp_messages["The SSH server's fingerprint does not match the fingerprint which was validated previously.<br /><br />Current fingerprint: %1\$s <br />Fingerprint validated previously: %2\$s <br /><br />"] = "Az SSH-szerver ujjlenyomata nem egyezik a korábban ellenőrzött ujjlenyomattal.<br /><br />Jelenlegi ujjlenyomat: %1\$s <br />Korábban érvényesített ujjlenyomat: %2\$s <br /><br />";
$net2ftp_messages["The chmod nr <b>%1\$s</b> is out of the range 000-777. Please try again."] = "A(z) <b>%1\$s</b> nem érvényes chmod érték. (000 és 777 között kell lennie) Kérjük, próbálja újra.";
$net2ftp_messages["The directory <b>%1\$s</b> contains a banned keyword, aborting the move"] = "A(z) <b>%1\$s</b> könyvtár tartalmaz egy tiltott kulcsszót, lépés megszakítva";
$net2ftp_messages["The directory <b>%1\$s</b> contains a banned keyword, so this directory will be skipped"] = "A(z) <b>%1\$s</b> könyvtár tartalmaz egy tiltott kulcsszót, így ezt a könyvtárat kihagyjuk";
$net2ftp_messages["The directory <b>%1\$s</b> could not be selected - you may not have sufficient rights to view this directory, or it may not exist."] = "A(z) <b>%1\$s</b> könyvtárat nem sikerült kiválasztani - lehet, hogy nem rendelkezik megfelelő jogokkal, hogy megtekinthesse ezt a könyvtárat, vagy nem is létezik.";
$net2ftp_messages["The directory <b>%1\$s</b> could not be selected, so this directory will be skipped"] = "A(z) <b>%1\$s</b> könyvtárat nem lehet kiválasztani, így ezt a könyvtárat átugorjuk";
$net2ftp_messages["The directory <b>%1\$s</b> does not exist or could not be selected, so the directory <b>%2\$s</b> is shown instead."] = "A(z) <b>%1\$s</b> könyvtár nem létezik, vagy nem lehet kiválasztani, ezért a(z) <b>%2\$s</b> könyvtár jelenik meg helyette.";
$net2ftp_messages["The email address you have entered (%1\$s) does not seem to be valid.<br />Please enter an address in the format <b>username@domain.com</b>"] = "Úgy tűnik, hogy a megadott e-mail cím (%1\$s) érvénytelen.<br />Kérjük, adjon meg egy címet a következő formátumban: <b>felhasználónév@domain.com</b>";
$net2ftp_messages["The file <b>%1\$s</b> contains a banned keyword, aborting the move"] = "A(z) <b>%1\$s</b> fájl tartalmaz egy tiltott kulcsszót, lépés megszakítva";
$net2ftp_messages["The file <b>%1\$s</b> contains a banned keyword, so this file will be skipped"] = "A(z) <b>%1\$s</b> fájl tartalmaz egy tiltott kulcsszót, így ez a fájlt kihagyjuk";
$net2ftp_messages["The file <b>%1\$s</b> is too big to be copied, so this file will be skipped"] = "A(z) <b>%1\$s</b> fájl túl nagy a másoláshoz, így ez a fájlt kihagyjuk";
$net2ftp_messages["The file <b>%1\$s</b> is too big to be moved, aborting the move"] = "A(z) <b>%1\$s</b> fájl túl nagy a mozgatáshoz, lépés megszakítva";
$net2ftp_messages["The file is too big to be transferred"] = "A fájl túl nagy az átvitelhez";
$net2ftp_messages["The latest version information could not be retrieved from the net2ftp.com server. Check the security settings of your browser, which may prevent the loading of a small file from the net2ftp.com server."] = "A legfrissebb verzió információit nem lehetett lekérni a net2ftp.com szerverről. Ellenőrizze böngészője biztonsági beállításait, amelyek megakadályozhatják egy kis fájl betöltését a net2ftp.com szerverről.";
$net2ftp_messages["The log tables could not be copied."] = "A napló táblákat nem sikerült másolni.";
$net2ftp_messages["The log tables could not be renamed."] = "A napló táblákat nem sikerült átnevezni.";
$net2ftp_messages["The log tables were copied successfully."] = "A napló táblák másolása sikeres.";
$net2ftp_messages["The log tables were renamed successfully."] = "A napló táblák átnevezése sikeres.";
$net2ftp_messages["The maximum execution time is <b>%1\$s seconds</b>"] = "A maximális futási idő: <b>%1\$s másodperc</b>";
$net2ftp_messages["The maximum size of one file is restricted by net2ftp to <b>%1\$s</b> and by PHP to <b>%2\$s</b>"] = "A feltölthető file maximális mérete: <b>%1\$s</b> (PHP korlát: <b>%2\$s</b>)";
$net2ftp_messages["The net2ftp installer script has been copied to the FTP server."] = "A net2ftp telepítő scriptet felmásoltuk az FTP szerverre.";
$net2ftp_messages["The new directories will be created in <b>%1\$s</b>."] = "Az új könyvtárak itt fognak létrejönni: <b>%1\$s</b>.";
$net2ftp_messages["The new name may not contain any banned keywords. This entry was not renamed to <b>%1\$s</b>"] = "Az új név nem tartalmazhat tiltott kulcsszavakat. Ezt az elemet nem neveztük át: <b>%1\$s</b>";
$net2ftp_messages["The new name may not contain any dots. This entry was not renamed to <b>%1\$s</b>"] = "Az új név nem tartalmazhat pontokat. Ezt az elemet nem neveztük át: <b>%1\$s</b>";
$net2ftp_messages["The number of files which were skipped is:"] = "Kihagyott fájlok száma:";
$net2ftp_messages["The oldest log table could not be dropped."] = "A legrégebbi napló táblát nem sikerült törölni.";
$net2ftp_messages["The oldest log table was dropped successfully."] = "A legrégebbi napló tábla törlése sikeres.";
$net2ftp_messages["The online installation is about 1-2 MB and the offline installation is about 13 MB. This 'end-user' java is called JRE (Java Runtime Environment)."] = "Az online telepítő kb. 1-2MB, az offline kb. 13MB. Ez a szükséges Java változat az ún. JRE (Java Runtime Environment).";
$net2ftp_messages["The table <b>%1\$s</b> could not be emptied."] = "A(z) <b>%1\$s</b> táblát nem sikerült kiüríteni.";
$net2ftp_messages["The table <b>%1\$s</b> could not be optimized."] = "A(z) <b>%1\$s</b> táblát nem sikerült optimalizálni.";
$net2ftp_messages["The table <b>%1\$s</b> was emptied successfully."] = "A(z) <b>%1\$s</b> tábla sikeresen kiürítve.";
$net2ftp_messages["The table <b>%1\$s</b> was optimized successfully."] = "A(z) <b>%1\$s</b> tábla sikeresen optimalizálva.";
$net2ftp_messages["The target directory <b>%1\$s</b> is the same as or a subdirectory of the source directory <b>%2\$s</b>, so this directory will be skipped"] = "A(z) <b>%1\$s</b> célkönyvtár megegyezik a(z) <b>%2\$s</b> forráskönyvtárral, vagy annak alkönyvtára, ezt a könyvtárat kihagyjuk";
$net2ftp_messages["The target for file <b>%1\$s</b> is the same as the source, so this file will be skipped"] = "A(z) <b>%1\$s</b> fájl célja megegyezik a forráséval, ezt a fájlt kihagyjuk";
$net2ftp_messages["The task you wanted to perform with net2ftp took more time than the allowed %1\$s seconds, and therefor that task was stopped."] = "A végrehajtani kívánt feladat több időt vett igénybe, mint a megengedett %1\$s másodperc, ezért a feladat leállt.";
$net2ftp_messages["The total size taken by the selected directories and files is:"] = "A kijelölt elemek összmérete:";
$net2ftp_messages["The variable <b>consumption_ipaddress_datatransfer</b> is not numeric."] = "A <b>consumption_ipaddress_datatransfer</b> változó nem numerikus.";
$net2ftp_messages["The word <b>%1\$s</b> was found in the following files:"] = "A <b>%1\$s</b> szó a következő fájlokban található:";
$net2ftp_messages["The word <b>%1\$s</b> was not found in the selected directories and files."] = "A(z) <b>%1\$s</b> szó nem található a kiválasztott könyvtárakban és fájlokban.";
$net2ftp_messages["The zip file has been saved on the FTP server as <b>%1\$s</b>"] = "A ZIP fájlt az FTP szerverre mentettük ezen a néven: <b>%1\$s</b>";
$net2ftp_messages["The zip file has been sent to <b>%1\$s</b>."] = "Az ZIP fájlt elküldtük ide: <b>%1\$s</b>.";
$net2ftp_messages["This SQL query is going to be executed:"] = "Az alábbi SQL lekérdezést készülünk futtatni:";
$net2ftp_messages["This file is not accessible from the web"] = "Ez a fájl nem elérhető a webről";
$net2ftp_messages["This folder is empty"] = "Ez a mappa üres";
$net2ftp_messages["This function has been disabled by the Administrator of this website."] = "Ez a funkció le van tiltva a rendszergazda által az ezen a weboldalon.";
$net2ftp_messages["This function is available on PHP 5 only"] = "Ez a funkció csak a PHP 5 alatt működik";
$net2ftp_messages["This script runs on your web server and requires PHP to be installed."] = "Ez a script a webszerveren fut, amihez szükség van szerveroldali PHP rendszerre.";
$net2ftp_messages["This time limit guarantees the fair use of the web server for everyone."] = "Ez az időkorlát mindenki számára garantálja a szerver méltányos használatát.";
$net2ftp_messages["This version of net2ftp is up-to-date."] = "A WebFTP naprakész.";
$net2ftp_messages["Time of sending: "] = "Küldés időpontja: ";
$net2ftp_messages["To prevent this, you must close all browser windows."] = "Ennek az elkerülése érdekében érdemes bezárni az összes böngészőablakot.";
$net2ftp_messages["To save the image, right-click on it and choose 'Save picture as...'"] = "A kép mentéséhez kattintson rá jobb gombbal, és válassza a 'Kép mentése másként...' lehetőséget.";
$net2ftp_messages["To set a common target directory, enter that target directory in the textbox above and click on the button \"Set all targetdirectories\"."] = "Az összes kiválasztott elem célkönyvtárának módosítása: Adjuk meg a célkönyvtárat, és nyomjuk meg az \"Összes cél beállítása\" gombot.";
$net2ftp_messages["To set all permissions to the same values, enter those permissions above and click on the button \"Set all permissions\""] = "Az összes kiválasztott elem jogosultságának módosítása: Adjuk meg fent a jogosultságokat, és nyomjuk meg az \"Összes jogosultság beállítása\" gombot.";
$net2ftp_messages["To set all permissions to the same values, enter those permissions and click on the button \"Set all permissions\""] = "Az összes kiválasztott elem jogosultságának módosítása: Adjuk meg a jogosultságokat, és nyomjuk meg az \"Összes jogosultság beállítása\" gombot.";
$net2ftp_messages["To use this applet, please install the newest version of Sun's java. You can get it from <a href=\"http://www.java.com/\">java.com</a>. Click on Get It Now."] = "Az applet használatához telepítse a Java legújabb verzióját. A <a href=\"http://www.java.com/\">java.com</a> webhelyről szerezheti be. Kattintson.";
$net2ftp_messages["Transferring files to the FTP server"] = "Fájlok átvitele az FTP szerverre";
$net2ftp_messages["Transform selected entries: "] = "Műveletek a kijelölt elemekkel: ";
$net2ftp_messages["Troubleshoot an FTP server"] = "FTP szerver hibajavítása";
$net2ftp_messages["Troubleshoot net2ftp on this webserver"] = "WebFTP hibajavítása ezen a szerveren";
$net2ftp_messages["Troubleshoot your net2ftp installation"] = "WebFTP telepítésének hibajavítása ezen a szerveren";
$net2ftp_messages["Troubleshooting functions"] = "Hibaelhárítási feladatok";
$net2ftp_messages["Try to split your task in smaller tasks: restrict your selection of files, and omit the biggest files."] = "Próbálja meg felosztani a feladatot: jelöljön ki egyszerre kevesebb fájlt, hagyja ki a legnagyobb méretűeket stb.";
$net2ftp_messages["Two click access (net2ftp will ask for a password - safer)"] = "Kétkattintásos hozzáférés (be kell írni a jelszót a belépéshez – biztonságosabb)";
$net2ftp_messages["Type"] = "Típus";
$net2ftp_messages["Unable to close the handle of the temporary file"] = "Nem sikerült bezárni az ideiglenes fájlt";
$net2ftp_messages["Unable to connect to FTP server <b>%1\$s</b> on port <b>%2\$s</b>.<br /><br />Are you sure this is the address of the FTP server? This is often different from that of the HTTP (web) server. Please contact your ISP helpdesk or system administrator for help.<br />"] = "Nem lehet kapcsolódni a(z) <b>%1\$s</b> FTP szerverre a <b>%2\$s</b> porton.<br /><br />Kérjük, ellenőrizze a belépési adatokat és a szerver nevét. Amennyiben segítségre van szüksége, kérjük lépjen velünk kapcsolatba.<br />";
$net2ftp_messages["Unable to connect to SSH server <b>%1\$s</b> on port <b>%2\$s</b> (%3\$s).<br /><br />Are you sure this is the address of the FTP server? This is often different from that of the HTTP (web) server. Please contact your ISP helpdesk or system administrator for help.<br />"] = "Nem lehet kapcsolódni a(z) <b>%1\$s</b> SSH szerverre a <b>%2\$s</b> porton. (%3\$s).<br /><br />Kérjük, ellenőrizze a belépési adatokat és a szerver nevét. Amennyiben segítségre van szüksége, kérjük lépjen velünk kapcsolatba.<br />";
$net2ftp_messages["Unable to connect to the MySQL database. Please check your MySQL database settings in net2ftp's configuration file settings.inc.php."] = "Nem sikerült csatlakozni a MySQL adatbázishoz. Kérjük, ellenőrizze a MySQL adatbázis beállításait a settings.inc.php konfigurációs fájlban.";
$net2ftp_messages["Unable to copy the file <b>%1\$s</b>"] = "Nem sikerült a(z) <b>%1\$s</b> fájl másolása";
$net2ftp_messages["Unable to copy the local file to the remote file <b>%1\$s</b> using FTP mode <b>%2\$s</b>"] = "Nem sikerült a helyi fájl másolása a(z) <b>%1\$s</b> távoli helyre (FTP mód: <b>%2\$s</b>)";
$net2ftp_messages["Unable to copy the remote file <b>%1\$s</b> to the local file using FTP mode <b>%2\$s</b>"] = "Nem sikerült a távoli fájl letöltése ide: <b>%1\$s</b> (FTP mód: <b>%2\$s</b>)";
$net2ftp_messages["Unable to create a temporary directory (too many tries)"] = "Átmeneti könyvtás létrehozása sikertelen (túl sok próbálkozás)";
$net2ftp_messages["Unable to create a temporary directory because (parent directory is not writeable)"] = "Átmeneti könyvtár létrehozása sikertelen (szülő könyvtár nem írható)";
$net2ftp_messages["Unable to create a temporary directory because (unvalid parent directory)"] = "Átmeneti könyvtár létrehozása sikertelen (hibás szülő könyvtár)";
$net2ftp_messages["Unable to create the directory <b>%1\$s</b>"] = "Nem sikerült létrehozni a(z) <b>%1\$s</b> könyvtárat";
$net2ftp_messages["Unable to create the subdirectory <b>%1\$s</b>. It may already exist. Continuing the copy/move process..."] = "Nem sikerült létrehozni a(z) <b>%1\$s</b> könyvtárat. (Lehet, hogy már létezik?) A másolás/áthelyezés folytatódik...";
$net2ftp_messages["Unable to create the temporary file. Check the permissions of the %1\$s directory."] = "Nem sikerült létrehozni az ideiglenes fájlt. Ellenőrizze a(z) %1\$s könyvtár jogosultságait.";
$net2ftp_messages["Unable to delete file <b>%1\$s</b>"] = "Nem sikerült törölni a(z) <b>%1\$s</b> fájlt";
$net2ftp_messages["Unable to delete the directory <b>%1\$s</b>"] = "Nem sikerült törölni a(z) <b>%1\$s</b> könyvtárat";
$net2ftp_messages["Unable to delete the file <b>%1\$s</b>"] = "Nem sikerült törölni a(z) <b>%1\$s</b> fájlt";
$net2ftp_messages["Unable to delete the local file"] = "Nem sikerült törölni a helyi fájlt";
$net2ftp_messages["Unable to delete the subdirectory <b>%1\$s</b> - it may not be empty"] = "Nem sikerült törölni a(z) <b>%1\$s</b> alkönyvtárat (Lehet, hogy nem üres?)";
$net2ftp_messages["Unable to delete the temporary directory"] = "Nem sikerült törölni az ideiglenes könyvtárat";
$net2ftp_messages["Unable to delete the temporary file"] = "Nem sikerült törölni az ideiglenes fájlt";
$net2ftp_messages["Unable to delete the temporary file %1\$s"] = "Nem sikerült törölni a(z) %1\$s ideiglenes fájlt";
$net2ftp_messages["Unable to determine your IP address."] = "Nem sikerült lekérdezni az IP címet.";
$net2ftp_messages["Unable to execute site command <b>%1\$s</b>"] = "Nem lehet végrehajtani az alábbi parancsot: <b>%1\$s</b>";
$net2ftp_messages["Unable to execute site command <b>%1\$s</b>. Note that the CHMOD command is only available on Unix FTP servers, not on Windows FTP servers."] = "Nem lehet végrehajtani az alábbi parancsot: <b>%1\$s</b>. A chmod parancs csak az azt támogató rendszereken működik.";
$net2ftp_messages["Unable to execute the SQL query."] = "Nem lehet végrehajtani az SQL lekérdezést.";
$net2ftp_messages["Unable to extract the files and directories from the archive"] = "Nem sikerült kicsomagolni a fájlokat/könyvtárakat az archívumból";
$net2ftp_messages["Unable to get the archive <b>%1\$s</b> from the FTP server"] = "A(z) <b>%1\$s</b> archív fájl letöltése nem sikerült az FTP szevrerről";
$net2ftp_messages["Unable to get the file <b>%1\$s</b> from the FTP server and to save it as temporary file <b>%2\$s</b>.<br />Check the permissions of the %3\$s directory.<br />"] = "A(z) <b>%1\$s</b> fájl nem tölthető le az FTP szerverről, és nem menthető <b>%2\$s</b> ideiglenes fájlként.<br />Ellenőrizze a(z) %3\$s könyvtár jogosultságait.<br />";
$net2ftp_messages["Unable to get the list of packages"] = "A csomagok listája nem érhető el";
$net2ftp_messages["Unable to login to FTP server <b>%1\$s</b> with username <b>%2\$s</b>.<br /><br />Are you sure your username and password are correct? Please contact your ISP helpdesk or system administrator for help.<br />"] = "Nem sikerült belépni a(z) <b>%1\$s</b> FTP szerverre a(z) <b>%2\$s</b> felhasználóval.<br /><br />Kérjük, ellenőrizze a belépési adatokat és a szerver nevét. Amennyiben segítségre van szüksége, lépjen velünk kapcsolatba.<br />";
$net2ftp_messages["Unable to login to SSH server <b>%1\$s</b> with username <b>%2\$s</b> (%3\$s).<br /><br />Are you sure your username and password are correct? Please contact your ISP helpdesk or system administrator for help.<br />"] = "Nem sikerült belépni a(z) <b>%1\$s</b> SSH szerverre a(z) <b>%2\$s</b> felhasználónévvel (%3\$s).<br /><br />Kérjük, ellenőrizze a belépési adatokat és a szerver nevét. Amennyiben segítségre van szüksége, lépjen velünk kapcsolatba.<br />";
$net2ftp_messages["Unable to move the directory <b>%1\$s</b>"] = "A(z) <b>%1\$s</b> könyvtár mozgatása sikertelen";
$net2ftp_messages["Unable to move the file <b>%1\$s</b>"] = "A(z) <b>%1\$s</b> fájl mozgatása sikertelen";
$net2ftp_messages["Unable to move the file <b>%1\$s</b>, aborting the move"] = "A(z) <b>%1\$s</b> fájl mozgatása sikertelen, lépés megszakítva";
$net2ftp_messages["Unable to move the uploaded file to the temp directory.<br /><br />The administrator of this website has to <b>chmod 777</b> the /temp directory of net2ftp."] = "A feltöltött fájlt nem lehet áthelyezni az ideiglenes könyvtárba.<br /><br />Kérjük, jelezze a rendszergazdának (<b>chmod 777</b>-et kell végrehajtania a /temp könyvtáron).";
$net2ftp_messages["Unable to open the system log."] = "Nem sikerült megnyitni a rendszer naplót.";
$net2ftp_messages["Unable to open the template file"] = "Nem sikerült megnyitni a sablon fájlt";
$net2ftp_messages["Unable to open the temporary file. Check the permissions of the %1\$s directory."] = "Nem sikerült megnyitni az ideiglenes fájlt. Ellenőrizze a(z) %1\$s könyvtár jogosultságait.";
$net2ftp_messages["Unable to put the file <b>%1\$s</b> on the FTP server.<br />You may not have write permissions on the directory."] = "A(z) <b>%1\$s</b> fájl nem tölthető fel az FTP szerverre.<br />Lehet, hogy nincs írási jogosultság a feltöltési könyvtárban.";
$net2ftp_messages["Unable to read the template file"] = "Nem sikerült beolvasni a sablon fájlt";
$net2ftp_messages["Unable to read the temporary file"] = "Nem sikerült beolvasni az ideiglenes fájlt";
$net2ftp_messages["Unable to rename directory or file <b>%1\$s</b> into <b>%2\$s</b>"] = "Nem sikerült átnevezni a(z) <b>%1\$s</b> könyvtárat/fájlt erre: <b>%2\$s</b>";
$net2ftp_messages["Unable to select the MySQL database. Please check your MySQL database settings in net2ftp's configuration file settings.inc.php."] = "Nem sikerült kiválasztani a MySQL adatbázist. Kérjük, ellenőrizze a MySQL adatbázis beállításait a settings.inc.php konfigurációs fájlban.";
$net2ftp_messages["Unable to send the file to the browser"] = "Nem sikerült elküldeni a fájlt a böngészőnek";
$net2ftp_messages["Unable to switch to the passive mode on FTP server <b>%1\$s</b>."] = "Nem sikerült passzív módra váltani a(z) <b>%1\$s</b> FTP szerveren.";
$net2ftp_messages["Unable to write a message to the system log."] = "Nem sikerült egy üzenetet beírni a rendszernaplóba.";
$net2ftp_messages["Unable to write the string to the temporary file <b>%1\$s</b>.<br />Check the permissions of the %2\$s directory."] = "A szövegrészlet nem írható a(z) <b>%1\$s</b> ideiglenes fájlba.<br />Ellenőrizze a(z) %2\$s könyvtár jogosultságait.";
$net2ftp_messages["Unexpected state string: %1\$s. Exiting."] = "Ismeretlen státusz üzenet: %1\$s. Kilépés.";
$net2ftp_messages["Unrecognized FTP output"] = "Ismeretlen FTP üzenet";
$net2ftp_messages["Unzip"] = "Kicsomagolás";
$net2ftp_messages["Unzip archive <b>%1\$s</b> to:"] = "<b>%1\$s</b> archív kicsomagolása ide:";
$net2ftp_messages["Unzip archives"] = "Archívum(ok) kicsomagolása";
$net2ftp_messages["Unzip the selected archives on the FTP server"] = "A kiválasztott archívumok kicsomagolása az FTP szerveren";
$net2ftp_messages["Up"] = "Fel";
$net2ftp_messages["Update"] = "Frissítés";
$net2ftp_messages["Upload"] = "Feltöltés";
$net2ftp_messages["Upload a new version of the file %1\$s and merge the changes"] = "A(z) %1\$s fájl újabb verziójának feltöltése és a változások összefésülése";
$net2ftp_messages["Upload directories and files using a Java applet"] = "Fájlok és archívumok feltöltése Java applet segítségével";
$net2ftp_messages["Upload files and archives"] = "Fájlok és archívumok feltöltése";
$net2ftp_messages["Upload more files and archives"] = "További fájlok és archívumok feltöltése";
$net2ftp_messages["Upload new files in directory %1\$s"] = "Új fájlok feltöltése ide: %1\$s";
$net2ftp_messages["Upload to directory:"] = "Célkönyvtár megadása:";
$net2ftp_messages["Username"] = "Felhasználónév";
$net2ftp_messages["Username is too long; please enter less than 255 characters."] = "Túj hosszú felhasználónév; maximális hossz: 255 karakter.";
$net2ftp_messages["Version information"] = "Verzió információ";
$net2ftp_messages["View"] = "Megnéz";
$net2ftp_messages["View Macromedia ShockWave Flash movie %1\$s"] = "Macromedia ShockWave Flash video megtekintése %1\$s";
$net2ftp_messages["View file %1\$s"] = "File megtekintése: %1\$s";
$net2ftp_messages["View image %1\$s"] = "Kép megtekintése: %1\$s";
$net2ftp_messages["View logs"] = "Naplók megtekintése";
$net2ftp_messages["View the file %1\$s from your HTTP web server"] = "File megtekintése a webszerveren: %1\$s";
$net2ftp_messages["View the highlighted source code of file %1\$s"] = "A %1\$s fájlban kijelölt forráskódrészlet megtekintése";
$net2ftp_messages["WAV sound file"] = "WAV hangfájl";
$net2ftp_messages["Webmaster's email: "] = "Webmaster e-mail címe: ";
$net2ftp_messages["Writing some text to the file: "] = "Szöveg írása a fájlba: ";
$net2ftp_messages["Wrong username or password. Please try again."] = "Hibás felhasználónév/jelszó páros. Kérjük, próbálja újra.";
$net2ftp_messages["You did not enter a filename for the zipfile. Go back and enter a filename."] = "Nem adott meg fájlnevet a zip fájlhoz. Menjen vissza, és írjon be egy fájlnevet.";
$net2ftp_messages["You did not enter your Administrator username or password."] = "Nem adta meg a rendszergazda felhasználói nevét vagy jelszavát.";
$net2ftp_messages["You did not provide any file to upload."] = "Nem adott meg feltöltendő fájlt.";
$net2ftp_messages["You did not provide any text to send by email!"] = "Az e-mail szövege nem lehet üres!";
$net2ftp_messages["You did not supply a From address."] = "Nem adott meg Feladó e-mail címet.";
$net2ftp_messages["You did not supply a To address."] = "Nem adott meg Címzett e-mail címet.";
$net2ftp_messages["You have logged out from the FTP server. To log back in, <a href=\"%1\$s\" title=\"Login page (accesskey l)\" accesskey=\"l\">follow this link</a>."] = "Ön kilépett az FTP szerverről. Újbóli belépéshez <a href=\"%1\$s\" title=\"Login page (accesskey l)\" accesskey=\"l\">klikk ide</a>.";
$net2ftp_messages["Your IP address (%1\$s) is in the list of banned IP addresses."] = "Az Ön IP címe (%1\$s) ki van tiltva az FTP szerverről.";
$net2ftp_messages["Your IP address (%1\$s) is not in the list of allowed IP addresses."] = "Az Ön IP címe (%1\$s) nem szerepel az engedélyezett címek listáján.";
$net2ftp_messages["Your IP address has changed; please enter your password for FTP server <b>%1\$s</b> to continue."] = "Az Ön IP címe megváltozott; kérjük, adja meg újra jelszavát a(z) <b>%1\$s</b> FTP szerverhez a folytatáshoz.";
$net2ftp_messages["Your browser does not support applets, or you have disabled applets in your browser settings."] = "Az Ön böngészője nem támogatja Java appletek futtatását.";
$net2ftp_messages["Your root directory <b>%1\$s</b> does not exist or could not be selected."] = "A gyökér könyvtár (<b>%1\$s</b>) nem létezik, vagy nem lehet kiválasztani.";
$net2ftp_messages["Your session has expired; please enter your password for FTP server <b>%1\$s</b> to continue."] = "Műveleti ideje lejárt; kérjük, adja meg újra jelszavát a(z) <b>%1\$s</b> FTP szerverhez a folytatáshoz.";
$net2ftp_messages["Your task was stopped"] = "A feladat leállt";
$net2ftp_messages["Zip"] = "Zip";
$net2ftp_messages["Zip archive"] = "Zip archívum";
$net2ftp_messages["Zip entries"] = "Zip elemei";
$net2ftp_messages["Zip the selected entries to save or email them"] = "A kiválasztott elemek Zip tömörítése, és e-mailben elküldése";
$net2ftp_messages["en"] = "hu";
$net2ftp_messages["files which were last modified"] = "legutóbb módosított fájlok";
$net2ftp_messages["files with a filename like"] = "fájlnevek, melyek tartalmazzák:";
$net2ftp_messages["files with a size"] = "fájlok az alábbi mérettel:";
$net2ftp_messages["from"] = "innen:";
$net2ftp_messages["iso-8859-1"] = "UTF-8";
$net2ftp_messages["left"] = "bal";
$net2ftp_messages["ltr"] = "ltr";
$net2ftp_messages["net2ftp has tried to determine the directory mapping between the FTP server and the web server."] = "A webFTP megpróbálta megállapítani az kapcsolatot az FTP és a webszerver között.";
$net2ftp_messages["net2ftp is free software, released under the GNU/GPL license. For more information, go to http://www.net2ftp.com."] = "net2ftp - szabad szoftver, GNU/GPL licensszel. További információkért látogasson el a http://www.net2ftp.com oldalra.";
$net2ftp_messages["no - please install it!"] = "nem - Kérjük, telepítse!";
$net2ftp_messages["not OK"] = "nem OK";
$net2ftp_messages["not OK. Check the permissions of the %1\$s directory"] = "nem OK. Ellenőrizze a(z) %1\$s könyvtár jogosultságait.";
$net2ftp_messages["right"] = "jobb";
$net2ftp_messages["to"] = "to";
$net2ftp_messages["to:"] = "to:";
$net2ftp_messages["yes"] = "igen";

?>